Minebea AccessSolutions Thai Ltd - Project progress work #106
Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST

[System Testing]ST with AS400
19 Oct 2023 11:50 - Ryo Nozaki

Status: Closed

Priority: Normal

Assignee: Kamol Anekchatnuntakool
Category:

Target version:

Finish date: 27 Dec 2023

Programming skills:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

11 Dec 2023
15 Dec 2023
100%

0.00 hour
2.00 hours

Description

History

#1 - 27 Dec 2023 12:50 - Ryo Nozaki

- File FCT82T_20231227075656.CSV added
- File FCT83T_20231227075656.CSV added
- File FCT84T_20231227075656.CSV added
- File FCT85T_20231227075656.CSV added
- File FCT80T_20231227075656.CSV added
- File FCT81T_20231227075656.CSV added

#2 - 27 Dec 2023 15:20 - Kamol Anekchatnuntakool
- File FCT90202312091613.csv added

- File FCT91202312091613.csv added

- File FCT92202312091612.csv added

- File MAST _Linkage_data.zip added

- File Setup_MAST_Linkage_data.zip added

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 27 Dec 2023

Test Import 6 Files OK krub.

#3 - 28 Dec 2023 10:12 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 16:56 - Ryo Nozaki

- Project changed from 28 to Minebea AccessSolutions Thai Ltd

- Parent task set to #534

Files

FCT83T_20231227075656.CSV
FCT84T_20231227075656.CSV
FCT85T_20231227075656.CSV

20 Dec 2025

581 KB 27 Dec 2023
2.21 MB 27 Dec 2023
9.13 MB 27 Dec 2023

Ryo Nozaki
Ryo Nozaki
Ryo Nozaki

1/2




FCT80T_20231227075656.CSV
FCT81T_20231227075656.CSV
FCT82T_20231227075656.CSV
FCT90202312091613.csv
FCT91202312091613.csv
FCT92202312091612.csv
Setup_MAST_Linkage_data.zip
MAST_Linkage_data.zip

20 Dec 2025

6.85 KB
40.8 KB
14.2 MB
879 Bytes
627 Bytes
620 Bytes
1.65 MB
2.71 MB

27 Dec 2023
27 Dec 2023
27 Dec 2023
27 Dec 2023
27 Dec 2023
27 Dec 2023
27 Dec 2023
27 Dec 2023

Ryo Nozaki
Ryo Nozaki
Ryo Nozaki
Kamol Anekchatnuntakool
Kamol Anekchatnuntakool
Kamol Anekchatnuntakool
Kamol Anekchatnuntakool

Kamol Anekchatnuntakool
